Bug 1853395 - papirus-icon-theme-20200702 is available
Summary: papirus-icon-theme-20200702 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: papirus-icon-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-02 14:37 UTC by Upstream Release Monitoring
Modified: 2020-07-23 01:17 UTC (History)
1 user (show)

Fixed In Version: papirus-icon-theme-20200702-1.fc32 papirus-icon-theme-20200702-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-16 01:14:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 20200702 (#1853395) (1.02 KB, patch)
2020-07-02 14:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-07-02 14:37:40 UTC
Latest upstream release: 20200702
Current version/release in rawhide: 20200301-1.fc33
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 1 Upstream Release Monitoring 2020-07-02 14:37:49 UTC
Created attachment 1699645 [details]
[patch] Update to 20200702 (#1853395)

Comment 2 Upstream Release Monitoring 2020-07-02 14:45:02 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20200702-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46464653

Comment 3 Fedora Update System 2020-07-14 19:36:17 UTC
FEDORA-2020-1a25087963 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1a25087963

Comment 4 Fedora Update System 2020-07-14 19:36:28 UTC
FEDORA-2020-2fcb3dbb83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fcb3dbb83

Comment 5 Fedora Update System 2020-07-15 01:48:30 UTC
FEDORA-2020-2fcb3dbb83 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2fcb3dbb83`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fcb3dbb83

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-15 02:01:14 UTC
FEDORA-2020-1a25087963 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1a25087963`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1a25087963

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-16 01:14:37 UTC
FEDORA-2020-1a25087963 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-07-23 01:17:41 UTC
FEDORA-2020-2fcb3dbb83 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.